{
  "advancement.luistercorp.structure.candy_cane_all.title": "Übermäßiger Weihnachtlicher Zucker",
  "advancement.luistercorp.structure.candy_cane_all.description": "Finde alle Zuckerstangen-Varianten",

  "advancement.luistercorp.structure.candy_cane_one.title": "Dekorative und schöne Zuckerstangen",
  "advancement.luistercorp.structure.candy_cane_one.description": "Finde eine Zuckerstangen-Variante",

  "advancement.luistercorp.structure.christmas_market.title": "Nicht alle Läden schließen zu Weihnachten",
  "advancement.luistercorp.structure.christmas_market.description": "Finde den weihnachtlichen Pillager-Markt",

  "advancement.luistercorp.structure.christmas_nether_portal.title": "Ein festlich geschmücktes Portal",
  "advancement.luistercorp.structure.christmas_nether_portal.description": "Finde das weihnachtliche Nether-Portal",

  "advancement.luistercorp.structure.christmas_tree.title": "Ein Baum und viele Geschenke",
  "advancement.luistercorp.structure.christmas_tree.description": "Finde den Weihnachtsbaum",

  "advancement.luistercorp.structure.santas_sleigh.title": "Schlittenfahren und Schnee",
  "advancement.luistercorp.structure.santas_sleigh.description": "Finde Santas Schlitten",

  "advancement.luistercorp.structure.snowy_man.title": "Prächtiger Schneemann",
  "advancement.luistercorp.structure.snowy_man.description": "Finde den Schneemann",

  "advancement.luistercorp.structure.toy_train.title": "Nächster Halt: 25. Dezember",
  "advancement.luistercorp.structure.toy_train.description": "Finde den Spielzeugzug",

  "advancement.luistercorp.structure.santa_statue.title": "Der Weihnachtsmann ist da!",
  "advancement.luistercorp.structure.santa_statue.description": "Finde die Weihnachtsmann-Statue"
}
